
Katello - Bug #6018

Typo in Existing items for Content Host

06/02/2014 04:24 PM - Christine Fouant

Status: Closed   

Priority: Normal   

Assignee: Christine Fouant   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1103283 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1103283

Description of problem:

Typo in Existing items for Content Host

Version-Release number of selected component (if applicable):

apr-util-ldap-1.3.9-3.el6_0.1.x86_64

candlepin-0.9.7-1.el6_5.noarch

candlepin-scl-1-5.el6_4.noarch

candlepin-scl-quartz-2.1.5-5.el6_4.noarch

candlepin-scl-rhino-1.7R3-1.el6_4.noarch

candlepin-scl-runtime-1-5.el6_4.noarch

candlepin-selinux-0.9.7-1.el6_5.noarch

candlepin-tomcat6-0.9.7-1.el6_5.noarch

elasticsearch-0.90.10-4.el6sat.noarch

foreman-1.6.0.13-1.el6sat.noarch

foreman-compute-1.6.0.13-1.el6sat.noarch

foreman-gce-1.6.0.13-1.el6sat.noarch

foreman-libvirt-1.6.0.13-1.el6sat.noarch

foreman-ovirt-1.6.0.13-1.el6sat.noarch

foreman-postgresql-1.6.0.13-1.el6sat.noarch

foreman-proxy-1.6.0.6-1.el6sat.noarch

foreman-selinux-1.6.0-3.el6sat.noarch

foreman-vmware-1.6.0.13-1.el6sat.noarch

katello-1.5.0-25.el6sat.noarch

katello-ca-1.0-1.noarch

katello-certs-tools-1.5.5-1.el6sat.noarch

katello-installer-0.0.44-1.el6sat.noarch

openldap-2.4.23-34.el6_5.1.x86_64

openldap-devel-2.4.23-34.el6_5.1.x86_64

pulp-katello-plugins-0.3-1.el6sat.noarch

pulp-nodes-common-2.4.0-0.18.beta.el6sat.noarch

pulp-nodes-parent-2.4.0-0.18.beta.el6sat.noarch

pulp-puppet-plugins-2.4.0-0.18.beta.el6sat.noarch

pulp-puppet-tools-2.4.0-0.18.beta.el6sat.noarch

pulp-rpm-plugins-2.4.0-0.18.beta.el6sat.noarch

pulp-selinux-2.4.0-0.18.beta.el6sat.noarch

pulp-server-2.4.0-0.18.beta.el6sat.noarch

python-ldap-2.3.10-1.el6.x86_64

ruby193-rubygem-net-ldap-0.3.1-3.el6sat.noarch

ruby193-rubygem-runcible-1.1.0-2.el6sat.noarch

How reproducible:

Always

Steps to Reproduce:
1. Register a client to Satellite6

2. Navigate to the client by navigating to Satellite6 -> Hosts -> Content Hosts -> Select the client

3. Check "Existing Items" under Custom Information

Actual results:

Typo in "Exsting Items"

Expected results:

"Existing Items"

Additional info:

Associated revisions

Revision 64b6864d - 06/02/2014 12:25 PM - Christine Fouant

fixes #6018 - fixes typo in Existing Items, BZ 1103283

Revision 3e3dcbf8 - 06/02/2014 04:25 PM - Christine Fouant

fixes #6018 - fixes typo in Existing Items, BZ 1103283

Revision 865d56ac - 06/02/2014 05:15 PM - Walden Raines

Merge pull request #4195 from cfouant/typoContentHost

fixes #6018 - fixes typo in Existing Items, BZ 1103283

History

#1 - 06/02/2014 05:40 PM - Eric Helms

- Target version set to 45

- Triaged set to Yes

#2 - 06/02/2014 05:52 PM - Christine Fouant

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:3e3dcbf8550a0c21e5327616bd691395aa9f4a4f.

#3 - 08/22/2014 08:28 AM - Eric Helms

- translation missing: en.field_release set to 13
